Section: extra-multimedia

Depends: fftw, file, fluidsynth, glu, liblo, linuxsampler, mxml, ntk, projectm, pyqt5, python-3, qt-5, zlib

Recommends: gtk-2, gtk-3, qt-4, rdflib, zynaddsubfx

Links: Changelog, QA Page, Report issues

Upstream: source (Git), latest version 2.0.0

Available versions

Version 1:1.9.13-1 1:1.9.131:1.9.11-21:1.9.11-11:1.9.111:1.9.920180325
amd64 1.5MiB 5.6MiB 5.5MiB 5.5MiB 5.5MiB 5.4MiB 5.4MiB
arm64
armel
i586
powerpc
ppc64
riscv64